Jump to content
Jade Shadows: Share Bug Reports and Feedback Here! ×
  • 0

Me pide actualización pero ya esta instado la ultim versión


(PSN)GuerreroJAGUAR7
 Share

Question

1 answer to this question

Recommended Posts

  • 0

This has been a problem for some PS4 players for a few weeks.

Esto ha sido un problema para algunos jugadores de PS4 durante algunas semanas.

https://forums.warframe.com/topic/1152287-unable-to-connect-please-ensure-you-have-the-latest-update-installed/

 


I don't know if anybody has found a reliable solution yet. You may have more luck asking in the PS4 bug report forums or in the Spanish language Players Helping Players forum.

No sé si alguien ha encontrado una solución confiable todavía. Es posible que tenga más suerte preguntando en los foros de informe de errores de PS4 o en el foro de Jugadores Ayudando a Jugadores en español.


Informes de error de PS4:
https://forums.warframe.com/forum/192-ps4-bugs/

Jugadores Ayudando a Jugadores:
https://forums.warframe.com/forum/137-jugadores-ayudando-a-jugadores/

 

Edit:  Or maybe it's this problem?

Editado para agregar: ¿O tal vez es este problema?

https://forums.warframe.com/topic/1156554-an-updated-version-of-warframe-is-now-available/

Either way, try those other forums.

En cualquier caso, pruebe esos otros foros.

Edited by Andvarja
Realized I may have misidentified the issue
Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...